using static System.Console;

namespace Biblioteka;

public interface IGra
{
  void Przegraj();

  void Pauza();

  void Stop() // domyślna implementacja interfejsu
  {
    WriteLine("Domyślna implementacja metody Stop.");
  }
}
